summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorJohannes Huber <johu@gentoo.org>2016-11-03 09:48:53 +0100
committerJohannes Huber <johu@gentoo.org>2016-11-03 09:48:53 +0100
commitd53e596c423123becd42fabd00bb16cf0662da28 (patch)
tree6e8c039a6be38016cc6659b97888d8d45a45e5fe /kde-apps
parentkde-apps/solid-runtime: Drop kde-misc/networkmanagement for removal (diff)
downloadgentoo-d53e596c423123becd42fabd00bb16cf0662da28.tar.gz
gentoo-d53e596c423123becd42fabd00bb16cf0662da28.tar.bz2
gentoo-d53e596c423123becd42fabd00bb16cf0662da28.zip
kde-apps/solid-runtime: Prefer slot 4
Gentoo-bug: 598603 Package-Manager: portage-2.3.2
Diffstat (limited to 'kde-apps')
-rw-r--r--kde-apps/solid-runtime/solid-runtime-16.04.3.ebuild4
1 files changed, 2 insertions, 2 deletions
diff --git a/kde-apps/solid-runtime/solid-runtime-16.04.3.ebuild b/kde-apps/solid-runtime/solid-runtime-16.04.3.ebuild
index 27efd2744b0..f662920f460 100644
--- a/kde-apps/solid-runtime/solid-runtime-16.04.3.ebuild
+++ b/kde-apps/solid-runtime/solid-runtime-16.04.3.ebuild
@@ -23,8 +23,8 @@ KMEXTRA="
DEPEND=""
RDEPEND="${DEPEND}
- bluetooth? ( kde-plasma/bluedevil:* )
- networkmanager? ( kde-plasma/plasma-nm:* )
+ bluetooth? ( || ( kde-plasma/bluedevil:4 kde-plasma/bluedevil:5 ) )
+ networkmanager? ( || ( kde-plasma/plasma-nm:4 kde-plasma/plasma-nm:5 ) )
"
PATCHES=( "${FILESDIR}/${PN}-4.14.3-networkmanager-1.0.6.patch" )